	#bpSellMine  { display: block; width: 98%; margin:3px auto; padding:4px;font-family : Arial, Helvetica, sans-serif; font-size : 12px;line-height:14px; text-align:center;cursor:pointer;border:1px solid #efefef; }
	#bpSellMine a { text-decoration:none;text-decoration:none;font-family : Arial, Helvetica, sans-serif;font-size:12px;line-height:14px; color:#000000; }
	#bpSellMine2 { display: none; width: 98%; }
	
	/* DEFAULT SIZE OF THE PADDLE */
	@media screen and (max-width: 870px) and (min-width: 780px) and (orientation : portrait) {
		#bpSellMine  { display: block; width: 98%; margin:3px auto;padding:4px; text-align:center;font-family : Arial, Helvetica, sans-serif; font-size : 12px;line-height:14px;cursor:pointer;border:1px solid #efefef; }
		#bpSellMine a { text-decoration:none;text-decoration:none;font-family : Arial, Helvetica, sans-serif;font-size:12px;line-height:14px; color:#000000; }
		#bpSellMine2 { display: none; width: 98%; }
	}

	@media screen and (max-width: 870px) and (min-width: 790px) and (orientation : landscape) {
		#bpSellMine  { display: block; width: 98%; margin:3px auto;padding:4px; text-align:center; font-family : Arial, Helvetica, sans-serif; font-size : 12px;line-height:14px;cursor:pointer;border:1px solid #efefef;}
		#bpSellMine a { text-decoration:none;text-decoration:none;font-family : Arial, Helvetica, sans-serif;font-size:12px;line-height:14px; color:#000000; }
		#bpSellMine2 { display: none; width: 98%; }
	}

	@media screen and  (max-width: 759px) and (min-width: 321px) {
		#bpSellMine { display: none; }
		#bpSellMine2 { display: block; width: 97%; padding:5px; margin:3px auto;cursor:pointer;font-family : Arial, Helvetica, sans-serif;text-align:center; font-size : 14px;line-height:18px;border:1px solid #efefef;}
		#bpSellMine2 a { text-decoration:none;text-decoration:none;font-family : Arial, Helvetica, sans-serif;font-size:14px;line-height:18px; color:#000000; }
	}

	@media screen and (max-width: 320px) {
		#bpSellMine { display: none; }
		#bpSellMine2 { display: block; width: 97%; margin:3px auto; padding:5px; cursor:pointer;font-family : Arial, Helvetica, sans-serif;text-align:center; font-size : 14px;line-height:18px;border:1px solid #efefef;}
		#bpSellMine2 a { text-decoration:none;text-decoration:none;font-family : Arial, Helvetica, sans-serif;font-size:14px;line-height:18px; color:#000000; }
	}
